@charset "UTF-8";
/* CSS Document */

 

    body {
      margin: 0;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
      color: black;
      background: #fff;
      line-height: 1.6;
    }

    .container {
      padding: 20px;
      max-width: 600px;
      margin: auto;
		border: 1px solid #e0e0e0;
    }

    h1, h2, h3 {
      color: black;
      line-height: 1.2;
    }

    h1 { font-size: 28px; margin-bottom: 10px; }
    h2,h3  { font-size: 18px; margin:0px; padding: 5px 0px; }
 

    p { margin: 3px 0; }

    .hero {
      color: black;
      padding: 0px 5px;
      text-align: center;
    }

    .hero h1 { color: black; padding: 0px; margin: 0px; }

.colonna-prenotare  {
 width: 80; text-align: center; border: 3px solid #f8f8f8; margin: 8px; color: #333333; background: #ffffff;
}
    .btn {
      display: inline-block;
      margin-top: 15px;
      padding: 12px 20px;
      background:green;
      color: #fff;
      text-decoration: none;
      border-radius: 30px;
      font-weight: bold;
    }

    .grid {
      display: grid;
      gap: 15px;
    }

    .card {
      background: #ffffff;
      padding: 15px;
      border: 1px solid #e0e0e0; 
		
    }
img.scala { 
 max-width:99%; 
	height:auto; 
}

    .cta {
      background: var(--primary);
      color: #fff;
      text-align: center;
      padding: 40px 20px;
      margin-top: 40px;
    }


    
